:root {
    --blue: #2E425B;
    --darkBlue: #232632;
    --red: #E4032F;
}

* {
    margin: 0;
    outline: none;
    box-sizing: border-box;
    font-family: 'Montserrat';
}

body {
    min-height: 100vh;
    min-width: 100vh;
    background-color: #F2F2F2;
    position: relative;
}

.logoCA {
    position: absolute;
    top: 20vh;
    right: 35px;
    width: 13vw;
    object-fit: contain;
}

header {
    background-color: white;
    width: 100%;
    height: 10vh;
    display: flex;
    align-items: center;
    padding: 0 20px;
}

header img {
    object-fit: contain;
    height: 50%;
}

main {
    padding: 20px;
    display: flex;
    justify-content: center;
    width: 100vw;
}

.eventTitle {
    color: white;
    font-size: 4.3rem;
    font-family: 'Guyhoquet';
    width: 35%;
}

.right {
    width: 35vw;
}

.login-box {
    background: white;
    border-radius: 5px;
    -border: 1px solid rgba( 255, 255, 255, 0.18 );
    width: 100%;
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: fit-content;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.instructions {
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    color: var(--blue);
    margin-bottom: 20px;
}

.login-box input {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: solid 1px var(--darkBlue);
    margin-bottom: 30px;
}

.no-mb {
    margin-bottom: 0 !important;
}

.rr {
    margin-bottom: 30px;
}

.login-box button {
    border-radius: 5px;
    background-color: var(--blue);
    padding: 10px 20px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    border: solid 2px  var(--blue);
    color: white;
}

.login-box button:hover {
    background-color: transparent;
    color:  var(--blue);
}

.completed {
    width: 100%;
    padding: 25px;
    display: flex;
    align-items: center;
}

.completed img {
    width: 25px;
    height: 25px;
    margin-right: 20px;
}

.completed p {
    color: var(--blue);
    font-weight: bold;
}

.sign-field {
    width: 100%;
    height: 250px;
    border-radius: 10px;
    background-color: white;
    margin-bottom: 30px;
}

#dd {
    color: darkred;
}

#dd:hover {
    color: white;
}

@media screen and (max-width: 1024px){
    main {
        flex-direction: column;
    }

    .eventTitle {
        font-size: 1.5rem;
        width: 100%;
    }

    .right {
        margin-top: 20px;
        width: 100%;
    }
}

#captureContainer {
    width: 100%;
}
input[type="radio"] {
    width: auto;
    margin: 0;
    margin-right: 10px;
}
.login-field {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 5px;
}
